package com.palmnest.service.notice;

import com.palmnest.application.bean.Page;
import com.palmnest.model.notice.EmailConfigModel;
import com.palmnest.service.GenericManager;

public interface EmailConfigManager extends GenericManager<EmailConfigModel, Integer> {

	public Page getEmailConfigList(String orgIds, String email, int pageNo, int pageSize) throws Exception;

	public String saveOrUpdate(EmailConfigModel emailConfigModel);

	public EmailConfigModel getEmailByOrg(String orgId);
}
